#responsive {
background-color: #fff;
width: 100%;
}
#responsive {
position: relative;
box-shadow: 0 1px 5px #bbb;
border-bottom: 1px solid #cecece;
overflow: hidden;
}
#responsive, #footer-share, .cancel-btn-container, .responsive-flow-header {
background-image: url('/~/media/support_comcast_com/images/noise-background-gray.ashx');
}

/* ---------------------------- 404 and 500 Error Pages  ------------------------------ */
.fluid-container {
     
    width: 980px;
    height: 100%;
    margin: 30px auto;
    display: table;
         
    font-size: 14px;

}

.header-icon {
	background: url('/~/Media/customer_comcast_com/Images/sprite-xfinity-page-header-icons.png') no-repeat 0 0;
	float: left;
	padding-left: 70px;
}

.error-icon {
     background-position: 0 -1320px; 	
     padding: 0 0 0 48px;
    line-height: 40px;
    font-size: 25px;
}


@media only screen and (min-width: 450px) and (max-width: 979px)
{
.fluid-container {
     
    margin: 30px 2%;
    width: auto;
}
}

@media only screen and (min-width: 450px) and (max-width: 749px)
{
.fluid-container {
     
    margin: 30px 15px;
    width: auto;
}
}

@media only screen and (min-width: 0px) and (max-width: 449px)
{
.fluid-container {
     
    margin: 30px 15px;
    width: auto;
}
}

@media only screen and (min-width: 0px) and (max-width: 320px)
{

}

/* ---------------------------- 404 and 500 Error Pages  ------------------------------ */